.ell {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.google-maps {
  position: relative;
  padding-bottom: 50%;
  height: 0;
  overflow: hidden;
  background-color: white;
  border: 20px solid white;
}
.google-maps > iframe {
  border: 3px solid black;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
